uuid: ddc27b6d-9197-4c68-8c04-de81b4472b75
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_groupement
field_name: field_ass_groupement
entity_type: node
type: string
settings:
  max_length: 1
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
